当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]怎么把Jpcap整服在新装的ubuntu8.04下..
帖子发表于 : 2008-06-05 13:08 

注册: 2008-05-11 22:39
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
系统是8.04,在http://www.ubuntu.org.cn/GetUbuntu/download下载的。
挂载iso cd在win下用wubi装的,装完ubuntu里面的环境是一干二净...
我的是校园网,上网需要服务器验证。为了让ubuntu跑起来,在win找了N久找到一个神州数码客户端for linux[非官方的]。
问题出在配置运行环境上,在装jpcap的时候,提示依赖sun-java6-jdk;得回到win下载好jdk,回去安装JDK时又跑出一个依赖sun-java6-jre;再次在win下下载好回去装jre,java-common依赖...我忍..到回去,下common再回去装,common 装好了,装jre又是依赖-- erro:Dependency is not satisfiable:sun-java6-bin | ia32-sun-java6-bin
装到现在已经有些上火了,回去再下ia32-sun-java-bin ,再装, Error:Wrong architecture 'ia64' @@##!!下错了包。
重启回到win下,已经没有力气再折腾了,上来问下各位,这是怎么回事啊,一路下去还有多少依赖依赖依赖...ubuntu太依赖网络了。
我只想装好Jpcap 在ubuntu运行客户端,我只是想联上网...T_T


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Yahoo [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译